
#zone-menu-wrapper {
    position: relative;
    background: rgba(0,0,0,0.3);
    transition: all 0.4s ease;
    top: 0;
}
#zone-menu {
    display: flex;
    width: 96%;
    max-width: 100%;
    flex-wrap: nowrap;

}
#region-branding {
    width: auto;
    flex: 35%;
    margin: 11px 0 0 0;
}
.logo-img {

    width: 100%;
}
#region-menu {
    width: auto;
    flex: 100%;
    margin: 20px 0 0 0;
}


div#region-user-first {
    width: auto;
    flex: 24%;
    margin-top: 18px;
}

.not-front #zone-preface-wrapper {
    background: #000 url("../images/preface_bg1.jpg") center center no-repeat;
}

#block-boxes-congress-service-center .list-group {
    background: #a20b0b;
    margin: 35px 35px 0px;
}

.star-bar-section {
    background: #a20b0b;
    padding: 0;
}

#region-postscript-second h2.block-title {
    color: #fff;
    font-size: 1.8em;
}
.cont-stats .container {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.const_stats li {
    width: auto;
    padding: 0;
    margin: auto;
    float: none;
}

.const-stats {
    font-size: 30px;
    line-height: 23px;
    margin: 0 auto;
    color: #fff;
    font: 900 20px/13px "Libre Franklin", "Helvetica Neue", "Helvetica", sans-serif;
    font-size: 25px;
    line-height: 13px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}

.const_stats span.txt {
    font-size: 1.4em;
}
.const-stats .txt {
    line-height: 33px;
    color: #fff;
    font-weight: 500;
    font-size: 1.2em !important;
}